{
  "resilientApp": {
    "inputDataUpload": {
      "home": {
        "title": "Ficheiros de Dados",
        "refreshListLabel": "Refresh list",
        "createLabel": "Integrar um novo Ficheiro de Dados",
        "createOrEditLabel": "Integrar ou editar um Ficheiro de Dados",
        "notFound": "Nenhum Ficheiro de Dados encontrado",
        "editNotAllowedForState": "O estado do registo não permite a edição."
      },
      "created": "Um novo Ficheiro de Dados foi criado com o identificador {{ param }}",
      "updated": "Ficheiro de Dados com identificador {{ param }} foi actualizado",
      "deleted": "Ficheiro de Dados com identificador {{ param }} foi eliminado",
      "delete": {
        "question": "Tem a certeza que pretende eliminar o Ficheiro de Dados {{ id }}?"
      },
      "detail": {
        "title": "Ficheiro de Dados"
      },
      "id": "ID",
      "title": "Título",
      "dataFile": "Ficheiro",
      "uploadFileName": "Nome do Ficheiro",
      "diskFileName": "Nome do Ficheiro em Disco",
      "type": "Tipo",
      "state": "Estado",
      "comments": "Comentários",
      "creationDate": "Data de Criação",
      "creationUsername": "Utilizador de Criação",
      "version": "Version",
      "inputData": "Input Data",
      "inputDataUploadLog": "Ficheiro de Dados Log",
      "period": "Período",
      "owner": "Organização",
      "help": {
        "title": "A simple text with a title, for human reference and better relation",
        "dataFile": "An Excel file, that must match a template for input",
        "uploadFileName": "The name of the uploaded Excel file",
        "diskFileName": "The generated name of the Excel file, used to save to disk",
        "type": "Type of the Upload",
        "state": "State of the Upload",
        "comments": "Optional comments",
        "creationDate": "The creation date (insert). When the data was inserted into the system.",
        "creationUsername": "The actual username logged into the system, that inserted the data. NOT a reference to the user, but the login username.",
        "version": "Record version for concurrency control."
      },
      "action":{
        "doLoad": "Integrar",
        "showLogs": "Ocorrências"
      },
      "activities":{
        "inventoryImporter": {
          "title": "Importar",
          "import-dialog": {
            "title": "Confirmar a importação do ficheiro",
            "question": "Ao importar um ficheiro de dados, todas as variáveis anteriormente importadas serão substituidas. Esta ação, é restrita a toda a informação referente à Unidade Orgânica, Periodo e versão do Periodo.\nTem a certeza que pretende continuar com a importação do ficheiro ?",
            "action-import": "Importar"
          }
        }
      }
    }
  }
}
